@charset "utf-8";
/* diy  */
.content {height:auto; border-bottom:1px solid #E4EEF7;border:1px solid #BCCFE0; overflow:hidden;}
.quck{height:24px;line-height:24px;padding:0px 10px 0px 20px; color:#0B4E9D; font-weight:bold;background:#F0F7FD;background: url(/skin/images/default/title-bj.jpg) repeat-x scroll center bottom transparent;border-bottom: 1px solid #CADAE9;}
.quck a{color:#039;margin:0 10px;}
.quck-list ul{margin:20px 0 20px 10px;}
.quck-list2 ul{margin:10px 0 10px 10px;}
.quck-list ul li, .quck-list2 ul li{width:138px;float:left;background:url(/skin/images/gyimg/icon5.jpg) 10px 7px no-repeat;padding-left:22px;height:22px;line-height:22px;color:#999;}
.quck-list ul li a{color:#0B4E9D;font-size:14px;}
.quck-list2 ul li a{color:#666;font-size:12px;}

/* diy 供应内页 */
.gybox{border:1px solid #91BBD6; float:left; width:970px;}
.gyTcli2{float:left; width:288px; border-left:1px solid #91BBD6; padding:10px;height:300px;;background-color:#F2F7FB;}
.zhuye{height:45px;overflow:hidden;}

/* diy 导航和搜索颜色 */
.posatino a,.cut_kw a{color:#000!important;text-decoration:none;}

/*图片放大*/
.previewShowWindow{position:absolute;border:1px solid #FCDE9E;background:#FCDE9E;;padding:5px;display:none;color:#fff;text-align:center;z-index:999;}

/* 全局CSS定义 */
table{font-size:14px; border-collapse:collapse;}
li{list-style-type:none;}
.img{ padding:3px; border:1px solid #CCCCCC; }
/* 链接颜色 */
A:link {color:#0B4E9D; text-decoration:none; outline:none;}
A:visited {color:#0B4E9D; text-decoration:none; outline:none;}
A:active {color:#0B4E9D; text-decoration:none; outline:none;}
A:hover {color:#0B4E9D; text-decoration:none; outline:none;}
A:hover {color:#FF0000; text-decoration:none;  outline:none;}

/* 字体属性 [定义规则，小写f加属性名称] */
.fB {font-weight: bold;}
.fI {font-style: italic;}

/* 字体大小*/
.f12px{ font-size:12px;}
.f14px{ font-size:14px;}
.c666{color:#666666}
.cc00{ color:#c00}
.red{ color:#f00}
.fcf60{color:#FF6600; font-size:12px;}
.f004EA3{color:#004EA3;}
.fc999{color:#999;}

/* 其他属性 */
.left{ float: left;}
.right{ float: right;}
.clear{ clear: both; font-size:1px; width:1px; visibility: hidden; }
.hidden {display: none;}
.unLine ,.unLine a{text-decoration: none;}
.noBorder{border:none;}

.lh24{ line-height:30px;}

.dh22{line-height:23px; +line-height:24px; font-size:12px;padding: 3px 5px 3px 18px; border-bottom:1px solid #E4EEF7;color:#999;}

.main{text-align:left; width:970px; height:auto;margin: 0 auto;}
.mainL{float:left; width:298px; height:auto;}
.mainC{float:left; width:429px; height:auto;}
.mainR{float:left; width:243px; height:auto;}
.mainLbox{float:left; clear:left; width:290px; height:auto; border: 1px solid #91BBD6;}
.mainCbox{float:left;clear:left; width:421px; height:auto; border: 1px solid #91BBD6;}
.mainRbox{float:left;clear:left; width:240px; height:auto; border: 1px solid #91BBD6;}
.mainbox5{float:left;clear:left; width:100%; height:7px; visibility:hidden; overflow:hidden;}
.mainbox3{float:left;clear:left; width:100%; height:3px; visibility:hidden; overflow:hidden;}
.main .boxtitle{ height:19px; padding:6px 10px 0px 10px;color:#004EA3; font-weight:bold;}
.main .boxtitle2{ height:19px; padding:6px 10px 0px 10px;color:#004EA3; font-weight:bold;background-color:#F2F7FB; border-bottom:1px solid #E4EEF7;}
.main .boxtitle4{ height:19px; padding:6px 10px 0px 10px;color:#FF3300; font-weight:bold;background-color:#FFF2DF; border-bottom:1px solid #FFDDAA;}
.main .boxdiv{background-image:url(/skin/images/gyimg/naTab_bg.jpg); height:25px;}
.main .boxtitle3{height:19px; float:left;padding:6px 10px 0px 10px;color:#004EA3; background-color:#FFFFFF; font-weight:bold;border-right:1px solid #91BBD6; position:absolute;}
.main .box5{ padding:5px 0 3px 0;}
.main .boxa5{ padding:5px;}
.main .boxl5{ padding:5px 0 3px 5px;}
.main .box8{ padding:8px 0 3px 0;}

.mainIL{float:left; width:741px; height:auto;}
.mainILbox{float:left;clear:left; width:733px; height:auto; border: 1px solid #91BBD6;}

.mainJL{float:left; width:360px; height:auto;}
.mainJR{float:left; width:620px; height:auto;}
.mainJLbox{float:left; clear:left; width:350px; height:auto; border: 1px solid #91BBD6;}
.mainJRbox{float:left;clear:left; width:620px; height:auto; border: 1px solid #91BBD6;}

/*产品推荐*/
.IProHot{ font-size:12px; padding:8px 0 8px 5px;}
.IProHot ul{ float:left; width:140px; text-align:center; overflow:hidden;display:inline;}
.IProHot .li2{padding:3px 0 3px 0; width:135px; text-align:center;overflow:hidden; line-height:15px; height:15px; }

.IPrice td{ padding:3px;line-height:20px }

.IBookHot{ font-size:12px; padding:5px 0 8px 5px;}
.IBookHot ul{ float:left; width:115px; text-align:center;}
.IBookHot .li2{ padding:0; width:140px; text-align:center;}

/*技术*/
.mainJ{float:left; width:328px; height:auto;}
.mainJbox{float:left; clear:left; width:320px; height:auto; border: 1px solid #91BBD6; height:200px;}
.mainJbox .Jul{ float:left; width:220px; font-size:12px;}
.mainJbox .Jimg{float:left; width:90px; padding-left:5px; font-size:12px; line-height:18px;}
.mainJbox .Jul li{padding:3px; height:22px;}
.listli{padding:3px;}
.listul li{padding:3px;height:22px;}
.listul24 li{padding:3px; height:22px;}
.listulC24 { padding-top:6px;}
.listulC24 li{padding:3px; height:16px; font-size:12px;}
.listTul li{padding:3px; height:16px;}
.mainRCbox{ padding:5px; width:230px;}
.mainRCbox .brandli li{padding:2px 2px 2px 0px; float:left; width:120px;}

/*产品推荐*/
.comselectbox{float:left;clear:left; height:auto; border: 1px solid #91BBD6;}
.box970{float:left; width:970px; height:auto;border:1px solid #91BBD6;}

.listLbox{float:left; width:750px; height:auto;}
.listLboxHot{float:left; width:740px; height:auto; padding:8px 0 5px 5px;}
.listLboxHot  .L2{float:left; width:370px; height:auto; padding-right:5px;}
.listRbox{float:right;width:220px; height:auto; overflow:hidden;}
.listLboxS{float:left; width:740px; height:auto; border-bottom:1px dashed #CCCCCC; padding-top:15px; padding-bottom:15px;}

.listt {font-size:14px;color: #333;padding:0px; font-weight:bold; clear:left;}
.listLboxS1{float:left; width:740px; height:auto; border-bottom:1px dashed #CCCCCC; padding-top:15px; padding-bottom:15px; background-color:#f9f9f9;}
.listRboxS{float:right; clear:both;width:210px; height:auto;border:1px solid #BCCFE0; overflow:hidden;}

.listRboxG{float:right; clear:both;width:210px; height:auto;border:1px solid #91BBD6; text-align:center;}
.listRboxGD{padding:0px 5px 8px 15px;*padding:0px 5px 8px 5px;}
.listRboxS5{float:right;clear:right; width:100%; height:7px; visibility:hidden; overflow:hidden;}
 
.LRpic{ padding:5px;}
.LRtitle{ background-color:#B1DAFE; height:18px; line-height:18px;}
 .L0{float:left; width:20px; height:auto;}
 .L1{float:left; width:120px; height:auto;}
 .L2{float:left; width:360px; height:auto; padding-right:5px;}
 .diyL3{float:left; text-align:right; width:100px; height:auto;}
 .diyL4{float:left; text-align:right; width:95px; height:auto;}
 .L3{float:left; text-align:center; width:100px; height:auto;}
 .L4{float:left; text-align:center; width:100px; height:auto;}
 .L5{float:left; text-align:center; width:40px; height:auto;}
 .Ltip{padding-top:5px; padding-bottom:5px; line-height:18px;word-break:break-all; overflow:hidden; width:360px; }
 .Ldown{float:left; clear:left;height:auto; width:100%; padding-top:2px; padding-bottom:5px;}
 .Lbut1{ cursor:pointer;float:left; background-image:url(/skin/images/gyimg/but_bg2.gif); font-size:12px; width:105px; height:17px; padding:4px 0 4px 25px; }
 .Lbut2{ cursor:pointer;float:left; background-image:url(/skin/images/gyimg/but_bg3.gif); font-size:12px; width:57px; height:17px; padding:4px 0 4px 23px; }

/*供求详细页面*/
.Ttitle{background-image:url(/skin/images/gyimg/naTab_bg3.gif); height:29px;  text-align:center; padding-top:6px;border-bottom:1px solid #D5EFFF;}
.Ttitle h1{font-size:22px; font-weight:bold;line-height:22px;}
.Tcli { width:330px;float:left;padding:10px;}
.Tcli li{ padding:8px 10px 8px 0; float:left; clear:left; width:100%;}
.Tcli2 li{ padding:8px 0 8px 0;  width:100%;}
.Tcu{clear:both; line-height:30px; padding:0 0 0 10px; text-align:center;}
            .Tcu ul{width:315px;float:left;  border:1px solid #91BBD6;}
			.Tcu ul li{float:left;}
			.Tcu ul .li1{background-color:#F2F7FB; width:85px; border-right:1px solid #91BBD6; font-weight:bold; font-size:12px; padding:2px; text-align:right;}
			.Tcu ul .li2{ padding:2px; font-size:12px;}
.Tad{padding:5px; overflow:hidden; border:1px solid #91BBD6; width:970px; height:200px;}

/*技术*/
.JD li{ width:110px; float:left; padding:5px 0 5px 0; height:18px; }

.naTab{clear:both; height:auto; float:left; width:100%; }
.naTab .TabTitle{ height:25px; clear:both;overflow:hidden; background-image:url(/skin/images/gyimg/naTab_xbg.jpg)}
.naTab .TabTitle li{ list-style-type:none; padding:6px 10px 4px 10px;cursor:pointer; font-weight:bold;}
.naTab .TabTitle .active{ height:25px; float:left;padding:6px 10px 0px 10px;color:#004EA3; background-color:#FFFFFF; }
.naTab .TabTitle .normal{ float:left;color:#000; font-weight:normal; }
.naTab .TabContent {padding:0 8px 0px 8px;float:left;border:1px solid #B3B3B6; border-top-width:0px; width:393px; height:311px;}
.naTab .TabTitle .normalC{float:left;color:#000; font-weight:normal; border-right:1px solid #91BBD6;border-left:1px solid #91BBD6; }
.naTab .TabTitle .activeC{ height:25px; float:left;padding:6px 10px 0px 10px;color:#004EA3; background-color:#FFFFFF;border-right:1px solid #91BBD6;border-left:1px solid #91BBD6; }
.naTab .TabTitle .activeR{ height:25px; float:left;padding:6px 10px 0px 10px;color:#004EA3; background-color:#FFFFFF;border-right:1px solid #91BBD6; }
/*广告 240*80*/
.img240_80{ float:left;width:246px; height:80px;}
.img180_80{ float:left;width:197px; height:80px; overflow:hidden; text-align:center;}
.img190_240{ float:left;width:197px; height:240px; overflow:hidden; text-align:center;}
.img190_70{ float:left;width:197px; height:70px; overflow:hidden; text-align:center;}
.ND{font-size:11px !important;font-size:10px; color:#666; font-weight:normal; font-family:Arial, Verdana,Helvetica, sans-serif !important;font-family:Verdana, Arial, Helvetica, sans-serif;}


/*分页*/
.gypager {float: left;text-align: center;padding: 10px 5px 10px 5px;}

/*展馆推荐*/

.Sprolist{ padding:20px; font-size:12px;}
.Sprolist ul{ float:left; width:135px; height:150px;}
.Sprolist ul .li1{ padding-left:10px;}

.Sprolist ul .li1 .pic { width:100px; height:100px; overflow:hidden; padding:3px; border:1px solid #BFE3FF;} 
.Sprolist ul .li1 .pic p{width:100px; height:100px;background-repeat:no-repeat; background-position:center;	 cursor:pointer; margin:0px;}

.Sprolist ul .li2{width:120px;padding-left:10px; line-height:18px; overflow:hidden;height:35px;}
.Sprolist ul .li3{width:120px; text-align:center; color:#FF3300; font-weight:bold;}

.more{float:right; padding-top:2px; font-weight:normal; font-size:12px; color:#1D5392}

/*黄金展位*/

.close-sidebar,.show-sidebar{ font-size:12px; color:#0000FF;}